
<div class="lgHdr">
    <a routerLink="/login"><span class="backBtn">Back</span></a>
</div>
    
<div class="lgpgs">

    <div class="lgtxt">
        <div class="lgt1">Forget Password</div>
    </div>

    <div class="frmBx">
        <form #forgetForm="ngForm" (ngSubmit)="submitForget()" novalidate>
        <aside class="inrow">
            <h6>Email or Phone</h6>
            <input class="infld" type="text" ngModel name="username" placeholder="Username" required/>
            <!--<span class="psview">View</span>-->
        </aside>

        <div class="btnLne2">
            <button [disabled]="forgetForm.form.invalid" class="btn1">Confirm</button>
        </div>
        </form>
    </div>

</div>

<div class="lgFtr">
        
</div>